<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="59" id="KGk-i7-Jjw" customClass="AddNewCityCell" customModule="Snagpay" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="370" height="59"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="370" height="59"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="City" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="H2i-hX-Mgq">
                        <rect key="frame" x="15" y="19.5" width="305" height="20"/>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                        <variation key="heightClass=regular-widthClass=regular">
                            <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="20"/>
                        </variation>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DQU-10-pro">
                        <rect key="frame" x="335" y="19.5" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="20" id="8XP-hg-6qV">
                                <variation key="heightClass=regular-widthClass=regular" constant="25"/>
                            </constraint>
                            <constraint firstAttribute="height" constant="20" id="T0A-JC-ctA">
                                <variation key="heightClass=regular-widthClass=regular" constant="25"/>
                            </constraint>
                        </constraints>
                        <state key="normal" image="uncheck"/>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="DQU-10-pro" firstAttribute="leading" secondItem="H2i-hX-Mgq" secondAttribute="trailing" constant="15" id="DpL-gm-496"/>
                    <constraint firstItem="DQU-10-pro" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="I9T-rn-iY2"/>
                    <constraint firstAttribute="trailing" secondItem="DQU-10-pro" secondAttribute="trailing" constant="15" id="XEO-CS-REy">
                        <variation key="heightClass=regular-widthClass=regular" constant="25"/>
                    </constraint>
                    <constraint firstItem="H2i-hX-Mgq" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="15" id="atr-Om-rEh">
                        <variation key="heightClass=regular-widthClass=regular" constant="25"/>
                    </constraint>
                    <constraint firstItem="H2i-hX-Mgq" firstAttribute="centerY" secondItem="DQU-10-pro" secondAttribute="centerY" id="oTl-fP-hBv"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="btnCheckbox" destination="DQU-10-pro" id="qXH-Hl-JSx"/>
                <outlet property="lblCity" destination="H2i-hX-Mgq" id="kpM-Si-26r"/>
            </connections>
            <point key="canvasLocation" x="113.04347826086958" y="82.700892857142847"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="uncheck" width="128" height="128"/>
    </resources>
</document>
